Subject: [dhcwg] WG last call on draft-ietf-dhc-timezone-option-02.txt

From: Ralph Droms <[email-masked]>
Date: Sun, 30 Jul 2006 06:28:11 -0400

The authors have published draft-ietf-dhc-timezone-option-02.txt.  The
Microsoft timezone option has been removed from this revision, as it has
been found to be unnecessary.

There was consensus at the dhc WG meeting in Montreal that
draft-ietf-dhc-timezone-option-02.txt is now ready for WG last call.  We
need to confirm on the WG mailing list that there is WG consensus for a WG
last call.  Please respond to the mailing list by Friday, 2006-08-04 if you
do NOT think draft-ietf-dhc-timezone-option-02.txt is ready for WG last
call.

- Ralph

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg